/* RESPONSIVE */

@media screen and (min-width: 768px) {

}



/* LAYOUT */

@media screen and (max-width: 1250px) {
	.header {
	max-width:1024px;
	width:100%;
/*	height:80px;
	margin:0 auto;
	position:relative;	*/
         padding: 0px 20px;
}

}



@media only screen and (min-width : 768px) and (max-width : 1180px) {
	.header {
	max-width:1024px;
	width:100%;
/*	height:80px;
	margin:0 auto;
	position:relative;	*/
         padding: 0px 20px;
}

nav ul {
/*	margin:0px;
	list-style:none;
	position:relative;
	float:left;*/
	width:100%;
	/*padding-left:10px;	*/
	
}

/*nav ul#idioma {
	float:right;
	max-width:65px;
	text-align:right;
	display:block;
	position:absolute;
	top:20px;
	right:4px;
}

nav #contacto {
	position:absolute;
	top:60px;
	right:0px;
}
*/
.layout { max-width:1024px; }
.content { margin:0px 20px; }
/*.row { margin:0px 20px; }
#home #actualidad .row { margin:0px; }*/

.arrow { display:none; }

	
}


@media screen and (max-width: 1024px) {
    
    
    	.header {
	max-width:1024px;
	width:100%;
   padding: 0px 30px 0px 20px;

}

	
	
}


@media screen and (max-width: 992px) {
	
/*	nav li a { font-size:12px; }*/
	

	
	#footer_top {
		text-align:center;
	}
		
	
	.col-footer {
	width: auto;
	float:left;
	margin-right:50px;
	}
	
	.col-footer:last-child { width: auto; margin-right:0px; }
	
	
	footer .nav {
		margin:0 auto;
		width:455px;
		position:relative;
		display:block;
		/*background:#36C;*/
		text-align:left;
		
		
		}
	
	
	.footer_logo_eloge {
	float: none;
	position:relative;
	width:100%;
	text-align: center;
	margin:0px auto 0px;
	display:block;
	left:-55px;
}

footer .clear {
	clear:both;
}

   footer #contacto {
	   text-align:left;
	   margin:0px auto 45px;
	   display: inline-block;
	   position:relative;
	   width:320px;
	   height:auto;
	   padding:0px;
	   left:15px;
	 
   }


.footer_logo {
     display: block; 
	 float:none;
    /* position: relative; */
    width: auto;
     text-align: center; 
    top: 0px;
	left:-30px;
}

}


/*Tablets*/
/*@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {*/
@media only screen and (min-width : 768px) and (max-width : 1200px) {
	

}

/*Tablet Portait*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {

}

/*Tablet Landscape*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {

}



@media screen and (max-width: 1200px) {  }


@media screen and (max-width: 992px) {  

}



@media screen and (max-width: 768px) {
	

}




@media screen and (max-width: 736px) and (orientation : landscape) {
	
	.modal-contenido {
    max-height: calc(100vh - 50px);
	}
	
}


@media screen and (max-width: 736px) {
	
	
	/* ESPACIOS SECTION MOBIL */
	
	/*section, section[class] {
		margin-top:40px !important;
		margin-bottom:40px !important;
	
}*/


/* ESPACIOS */

/* GENERAL */

#head_2 { text-align:center; }
section.mt100 { margin-top:80px !important; }



}




/*Mobile*/
/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {*/
@media only screen and (min-width : 320px) and (max-width : 736px) {  /* cambio de 600 a 736 por samgsum S/*/
  
	.break {
	
	break-after: auto;
	-moz-column-break-after: auto;
	-webkit-column-break-after: auto;
	
}


}

/*Mobile Portrait*/
@media only screen and (max-width : 320px) {
	
	
}

/*Mobile Landscape*/
@media only screen and (min-device-width : 321px) {
	
	

}



/* Media Querie para pantallas pequeñas */
@media screen and (max-height: 450px) {
	
	
	
}


@media screen and (max-width: 450px) {
	


/* TABS */

.tab-links li a {
	font-size:16px;
	line-height:normal;
}

.tab-links li a img {
	width:70%;
	height:auto;
}

.tab-content {
	box-sizing:border-box;
	margin:0 15px 0 10px;
}


/* PRACTICAS */

.BTN_azul.md15 { margin-right:0px !important; }

}


@media only screen and (min-width : 600px) and (max-width : 768px) {  




}

@media only screen and (min-width : 320px) and (max-width : 600px) {  


}



/*Mobile*/
/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {*/
@media only screen and (min-width : 320px) and (max-width : 768px) {  /* cambio de 600 a 736 por samgsum S/*/



#miga { display:none; }

/*.row { padding:0px 20px !important; }*/

.content {
	margin:0px 20px;
}



.arrow { display: inline-block; }








	
	.cabecera { display:none; display:none;}
	.titular { text-align:center; }
	
.dos_columns {
    
    -webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;
    
}
	
	
	
	
/* FOOTER */	
	
	footer { padding:75px 0 75px; }
	#footer_top { text-align:center; }
	/*.col-footer, .col-footer:nth-child(2) { width:100%; }*/
	
	.footer_logo_eloge { left:0px; }
	
	.col-footer { display:block; width:100%; text-align:center; margin:50px 0 0 0px !important; float:none; }
	.col-footer:nth-child(1) ul { margin-bottom:0px; }
	.col-footer:nth-child(2), .col-footer:nth-child(2) ul { margin-top:0px !important; }
	
	
	
	footer .nav {
		width:100%;
	}
	
footer .nav li, footer .nav li a { font-size:15px; }	
	
.footer_logo {
	float: none;
	position:relative;
	width:100%;
	text-align:center;
	left:0px;
}


footer #contacto {
     text-align: center; 
    margin: 60px auto 60px;
    display: block;
    position: relative;
    max-width: 250px;
    height: auto;
    padding: 0px;
    left: 0px;
}

footer #contacto .email { text-align:left; margin:0 auto; }





/*.footer_logo img {
	margin-right:0px;
	display:block;
	margin:20px auto 30px;
}*/



.no_movil { display:none !important; }
.si_movil { display: inline-block; }
	
}

@media screen and (max-width: 320px) {
	
	#head_2 h1 { font-size:35px !important; }
	
	.home_logo { text-align:center; margin-top:50px !important;  }
	.home_logo img { margin:10px 10px;  }
	.home_logo .sello { top:0px; margin-top:15px; }
	.home_logo .md30, .home_logo .md60 { margin-right:0px !important; }
	
	#experiencias #head h1, #herrismartik #head h1, #administracion #head h1, #gobernanza #head h1, #smart_cities #head h1, #noticias #head h1 {
		font-size:24px;
	}
	
	#principios .tag {
	display:none;

}

#principios #pentagono.mb40 {
	margin-bottom:40px !important;
}
	
	.ojo { display:none; }
	
	




.modal-contenido {

    padding: 50px 75px 25px 25px;
   
}




	
}


